<ServiceKeyTable>
	<!--
	To give RDS Lab the possibility to decrypt encrypted TMC messages, it is necessary to provide
	the Service Key (SVK) for a certain TMC service, identified by the Service Identifier (SID) and
	the Country Code (CC).
	Please note that the Country Code is not used in the USA. To let RDS Lab successfully decrypt
	encrypted TMC messages, you have to enable RBDS decoding (menu Decoder/RBDS Decoding). In that
	mode the Country Code will be ignored. Provide a 0 for the Country Code in this file when RBDS
	Decoding is enabled and you want the Country Code to be ignored.
	
	For each service you want to add to RDS Lab, add a line in the following format:
	<ServiceKeyEntry SID="11" CC="13" SVK="1" />
	All values have to be enclosed in quotation marks and have to be decimal numbers.
	-->
	<ServiceKeyEntry SID="" CC="" SVK="" />
</ServiceKeyTable>